{
  "name": "Pontiac GTO Judge '69",
  "brand": "Pontiac",
  "description": "The Pontiac GTO is an automobile that was built by Pontiac in generations from 1964 to 1974 model years, and by GM&#39;s subsidiary Holden in Australia from 2004 to 2006.<br><br>The first generation GTO was a muscle car of the 1960s and 1970s era. Although there were earlier muscle cars, the Pontiac GTO is considered by some to have started the trend with all four domestic automakers offering a variety of competing models.<br><br>For the 1964 and 1965 model years, the GTO was an optional package on the intermediate-sized Pontiac Tempest. The GTO became its own model from 1966 to 1971. It became an option package again for the 1972 and 1973 intermediate Le Mans. For 1974, the GTO option package was offered on the compact-sized Ventura.<br><br>The GTO was selected Motor Trend Car of the Year in 1968.",
  "tags": [
    "Vintage American",
    "Muscle Car",
    "RWD"
  ],
  "class": "vintage american",
  "specs": {
    "bhp": "450 bhp",
    "torque": "490Nm",
    "weight": "1750kg",
    "topspeed": "180+km/h",
    "acceleration": "---",
    "pwratio": "---"
  },
  "torqueCurve": [
    [
      0.0,
      0.0
    ],
    [
      500.0,
      0.0
    ],
    [
      1000.0,
      0.0
    ],
    [
      1500.0,
      0.0
    ],
    [
      2000.0,
      0.0
    ],
    [
      2500.0,
      0.0
    ],
    [
      2800.0,
      0.0
    ],
    [
      3500.0,
      0.0
    ],
    [
      4000.0,
      0.0
    ],
    [
      4500.0,
      0.0
    ],
    [
      5000.0,
      0.0
    ],
    [
      5500.0,
      0.0
    ],
    [
      5750.0,
      0.0
    ],
    [
      6000.0,
      0.0
    ],
    [
      6500.0,
      0.0
    ],
    [
      7000.0,
      0.0
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      500.0,
      0.0
    ],
    [
      1000.0,
      0.0
    ],
    [
      1500.0,
      0.0
    ],
    [
      2000.0,
      0.0
    ],
    [
      2500.0,
      0.0
    ],
    [
      2700.0,
      0.0
    ],
    [
      3000.0,
      0.0
    ],
    [
      3500.0,
      0.0
    ],
    [
      4000.0,
      0.0
    ],
    [
      4500.0,
      0.0
    ],
    [
      5000.0,
      0.0
    ],
    [
      5500.0,
      0.0
    ],
    [
      5600.0,
      0.0
    ],
    [
      6000.0,
      0.0
    ],
    [
      6500.0,
      0.0
    ],
    [
      7000.0,
      0.0
    ]
  ],
  "year": 1969,
  "country": "USA",
  "author": null,
  "url": null,
  "version": "5.0"
}